Subject: add me

From: [email-masked] (Patrick Sobalvarro)
Date: Wed, 9 Sep 92 09:44:59 EDT

to the signatories of the petition.  But when you say "all mail to
that address will be counted as supporting the petition," don't you
think you are weakening the strength of the signatures, by introducing
a possibility of error or fraud?